
.export-wrap { background: #fff; padding: 25px 0 35px; }
.export-h1 { font: 900 33px/33px geometria, arial;text-align: center; margin: 0 0 7px 0; }
.export-h1-sub { font: 16px/23px geometria, arial; text-align: center; margin: 0 0 14px 0 }
.export-h1-help { font: 14px/18px geometria, arial; text-align: center; color: #e26d6d; margin: 0 0 30px 0 }
.export { background: #F0F2F4; color: #777; font: 11px/13px Tahoma,Verdana,Arial,Sans-Serif,Lucida Sans; margin: 20px 147px; padding: 20px 0 20px 150px;}
.export-code { width: 515px; height: 80px; overflow: hidden; font: 300 15px/21px geometria, arial; padding: 5px; border: 1px solid #C0CAD5; }
.export-input { font: 300 15px/33px geometria, arial; border: 1px solid #C0CAD5; height: 33px; padding: 0 5px; width: 100px; }
.export-item { position: relative; margin: 0 0 20px 0 }
.export-item-title { position: absolute; width: 200px; text-align: right; left: -220px; top: 8px; font: 15px/18px geometria, arial; }
.export-select { border: 1px solid #C0CAD5; font: 300 16px/33px geometria, arial; color: #000; padding: 0 5px; width: 350px; height: 33px; }

.export-order { display: block; font: 300 15px/21px geometria, arial; margin: 17px 0 0 0; }
.export-order > input { margin: 0 5px 0 0; }

.export-iframe-wrap { margin: 80px 50px; }